### Property

# Adw EnumListModel:enum-type

deprecated: 1.10

#### Declaration

    property enum-type: GObject.Type [ read, write, construct-only ]

#### Description [src]

The type of the enum represented by the model.

Type:`GType`

Deprecated since: 1.10

Use `GtkEnumList`.

Getter method | `adw_enum_list_model_get_enum_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes